Skip to navigation

List charger points

Lists the organization’s charger points, optionally filtered by enabled and security_profile. Paginated: pass next_offset back as offset until it is null.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

enabledboolean or nullOptional
security_profileinteger or nullOptional0-3
offsetintegerOptional>=0Defaults to 0
limitintegerOptional1-499Defaults to 100

Response

Successful Response
itemslist of objects
Rows in this page.
offsetinteger>=0
Offset this page starts at.
limitinteger>=1
Maximum rows per page.
next_offsetinteger or null

Offset of the next page; null on the last page.

Errors

401
Unauthorized Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error